using System;
using System.Windows.Forms;

namespace _11_7
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            label1.Text = Class1.field1;

            if (Class1.field2)
                label2.Text = "CheckBox1 Selected";
            else
                label2.Text = "CheckBox1 not Selected";
        }
    }
}